Scrum - Defect #1261

SPs Burndown Chart is rendered incorrectly
2016-12-02 17:52 - Bartosz Firyn

Status: Resolved

Priority: Normal

Category: Sprint burndown

Target version: Scrum v0.16.2

Source: Customer Blocked: No
Detected on version: Scrum v0.16.1 Alone:

Description

Hi,

At the end of sprint, when it show zero, the line should also point zero, but now it point some non-zero value. Please see the image.
Is it maybe caused by moving unfinished User Stories to the next sprint?
Subtasks:
To do # 1268: Fix end label in Sprint burndown by SPs Resolved
History

#1 - 2016-12-08 17:00 - Emilio Gonzalez Montaha
- Target version set to Scrum v0.16.2

- Sprint set to Sprint 32
- Source changed from Development to Customer

The label has an error (0.0 pending SPs value is fixed and it should use the actual value).

#2 - 2016-12-08 17:13 - Emilio Gonzalez Montaina

- Status changed from In progress to Resolved
